{% trans_default_domain 'FOSUserBundle' %}

{% if error %}
    <div>{{ error.messageKey|trans(error.messageData, 'security') }}</div>
{% endif %}

<form action="{{ path("fos_user_security_check") }}" method="post" class="form-user">
    {% if csrf_token %}
        <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
    {% endif %}

    <div class="div-center">
                <label for="username">Pseudo ou votre e-mail</label><br>
                <input type="text" id="username" name="_username" value="{{ last_username }}" required="required" autocomplete="username" placeholder="pseudo" /><br>
    </div>

    <div class="div-center">
    <label for="username">mot de passe</label><br>
    <input type="password" id="password" name="_password" required="required" autocomplete="current-password" placeholder="mot de passe" />
    </div>

    <div class="div-center">
    <input class="input-checkbox" type="checkbox" id="remember_me" name="_remember_me" value="on" />
    <label for="remember_me">{{ 'security.login.remember_me'|trans }}</label>
    </div>

        <input id="_submit" name="_submit" type="submit" placeholder="mot de passe" value="{{ 'security.login.submit'|trans }}"><br>
    
</form>